karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Commented] (KARAF-2216) upgrade target-platform to eclipse 3.8
Date Mon, 06 Jan 2014 16:15:51 GMT

    [ https://issues.apache.org/jira/browse/KARAF-2216?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13863070#comment-13863070
] 

Jean-Baptiste Onofré commented on KARAF-2216:
---------------------------------------------

Fixed on master: https://git-wip-us.apache.org/repos/asf?p=karaf-eik.git;a=commitdiff;h=01d52b0acf259c56844a2f23df5d2f4b7cc5cd95

> upgrade target-platform to eclipse 3.8
> --------------------------------------
>
>                 Key: KARAF-2216
>                 URL: https://issues.apache.org/jira/browse/KARAF-2216
>             Project: Karaf
>          Issue Type: Sub-task
>          Components: eik-core
>    Affects Versions: eik-0.10.0
>            Reporter: Timo Naroska
>            Assignee: Jean-Baptiste Onofré
>             Fix For: eik-0.10.0
>
>         Attachments: upgrade_to_juno.diff
>
>
> eik should target the current eclipse 3.8 /4.2 releases.



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message